## QmiClientGms QmiClientGms — QmiClient for the GMS service. |

## Types and Values

struct | QmiClientGms

## Object Hierarchy

        GObject
        ╰── QmiClient
            ╰── QmiClientGms

## Description

QmiClient which handles operations in the GMS service.

## Functions

## Types and Values

### struct QmiClientGms

    struct QmiClientGms;

The QmiClientGms structure contains private data and should only be accessed using the provided API.

Since: 1.26